<template>
    <div>
        <h3>Logout</h3>
        Sie werden ausgeloggt....
    </div>
</template>

<script>
export default {
    name: 'logout',
    created() {
        this.$store.commit('clearLogin');
        setTimeout(() => {
            this.$router.replace('/login');
        }, 1000);
    }
}
</script>
